### Method

# EvinceDocument MappingList get

since: 3.12

#### Declaration [src]

    EvMapping*
    ev_mapping_list_get (
      EvMappingList* mapping_list,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

Available since: 3.12

#### Parameters

`x`

  Type: `gdouble`

  X coordinate.

`y`

  Type: `gdouble`

  Y coordinate.

#### Return value

Type: `EvMapping`

The `EvMapping` in the list at coordinates (x, y).

The returned data is owned by the instance.